
* {
}
html {
    font-size: 62.5%;
	font-family: "Lucida Grande_jp", "Hiragino Kaku Gothic ProN_jp", "ヒラギノ角ゴ ProN W3_jp", "Meiryo_jp", "メイリオ_jp", "ＭＳ Ｐゴシック_jp", "Gill Sans MT", "微軟正黑體", Arial, Helmet, Freesans, sans-serif;
}
body {
    /*font: 1.2rem/1.4 Arial,Helvetica,sans-serif;*/
	font-family: "Lucida Grande_jp", "Hiragino Kaku Gothic ProN_jp", "ヒラギノ角ゴ ProN W3_jp", "Meiryo_jp", "メイリオ_jp", "ＭＳ Ｐゴシック_jp", "Gill Sans MT", "微軟正黑體", Arial, Helmet, Freesans, sans-serif;
}
body, ul, li, h1, h2, h3, p {
    margin: 0;
    padding: 0;
}
input[type="text"], input[type="search"] {
    outline: 0 none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
ul, li {
    list-style-type: none;
}
em, i {
    font-style: normal;
}
img {
    border: medium none;
    vertical-align: middle;
}
a {
    color: #000;
    outline: medium none;
    text-decoration: none;
}
.none{display:none}.bold{font-weight:bold}.center{text-align:center}.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.clearfix{zoom:1}
/**********************base.css end ***********************/
#main {
    margin: 0 auto;
    background-color: #ccc;
    width:100%;
    position: fixed;
    border-bottom: 8px solid #502e91;
    z-index: 49;
    top:0;
    left:0;
}
.changefixed{
    height:59px !important;
}
.headernav {
    background-color: #c9caca;
    display: none;
    position: absolute;
    top: 59px;
    width: 100%;
}
header {
	margin:0;
}
.header {
  background-color: #ccc;
  color: #eee;
  font-size: 0;
  height:51px;
  width: 100%;
  margin:0 auto;
}
#home, #quick-search, #menu {
    background-image: url("../img/icons.png");
    background-repeat: no-repeat;
    text-indent: -5000px;
}
.logo {
    /*display: inline-block;
    height: 100%;
    vertical-align: top;
    width: 80px;*/
	width: 79px;
	height: 42px;
	float:left;
	margin-left:15px;
	margin-top:3px;
	background: url("../img/benqLogo.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
		text-indent: -5000px;
}
#quick-search {
    background-position: -275px -386px;
    height: 36px;
    margin-right: 25px;
    margin-top: 7px;
    width: 36px;
}
#menu {
    background-position: 0 -769px;
    height: 16px;
    margin-left: 15px;
    margin-right: 25px;
    margin-top: 19px;
    width: 28px;
}

/***********上面是设备改动到的截至位置***********/

.logo a {
    display: block;
    height: 100%;
    width: 100%;
}
.meta {
    display: inline-block;
    font-size: 11px;
    padding-top: 6px;
}
#home, #quick-search, #menu {
    display: inline-block;
    float: right;
    vertical-align: top;
}
#home {
    background-position: -188px 0;
    right: 85px;
}

.searchform {
    background-color: #fff;
    padding: 0.5rem;
    position: relative;
}
.headernav, .headersearch, .searchword, .searchbutton {
    box-sizing: border-box;
}
.headersearch {
    background-color: #eee;
    border-bottom: 1px solid #502d91;
    display: none;
    padding: 10px;
    position: absolute;
    top: 49px;
    width: 100%;
}
.searchform form {
    font-size: 0;
    overflow: hidden;
    position: relative;
}
.searchword {
    border: 1px solid #beb9e2;
    border-radius: 4px 0 0 4px;
    color: #d7c0da;
    float: left;
    font-size: 1.6rem;
    height: 40px;
    outline: medium none;
    padding: 0 0.5rem;
    width: 80%;
}
.searchbutton {
    background-color: #502d91;
    border: medium none;
    border-radius: 0 4px 4px 0;
    float: left;
    height: 40px;
    outline: medium none;
    width: 20%;
}
.nav {
    background-color: #fff;
    overflow: hidden;
}

.navitem {
    font-size: 1.6rem;
    margin-bottom: 3px;
    overflow: hidden;
}
.navlink {
    background-color: #414042;
    color: #fff;
    display: block;
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 35px;
    padding: 10px;
}

.navitem_channel {
    background-color: #ccc;
    border-bottom: 2px solid #ccc;
    float: left;
    font-size: 1.6rem;
    overflow: hidden;
    position: relative;
    width: 50%;
}
.navlink,.navlinkonly {
    background-color: #414042;
    color: #fff;
    display: block;
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 35px;
    padding: 10px;
}

.navlink_channel {
    background-color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: #333;
    display: block;
    font-size: 1.6rem;
    font-weight: normal;
    height: 60px;
    line-height: 60px;
    padding: 10px;
}
.navlink i {
    float: right;
}
.nav .subnav {
    background-color: #d8d8d8;
    display: none;
    font-size: 0;
    margin-bottom: -3px;
    overflow: hidden;
}
.subnavitem {
    border-bottom: 1px solid #ffffff;
    float: left;
    padding: 5px 0;
    width: 50%;
}
.subnavitem a {
    color: #333;
    display: block;
    font-size: 1.4rem;
    padding: 6px 8px;
}
.subnavitem:nth-child(2n+1) a {
    border-right: 1px solid #ffffff;
}
.plus-icon {
  background: url("../img/icons_phone.png") repeat scroll 0 -435px rgba(0, 0, 0, 0);
  height: 35px;
  width: 35px;
}
.minus-icon {
  background: url("../img/icons_phone.png") repeat scroll -35px -435px rgba(0, 0, 0, 0);
}
.PageFooter {
    background-color: #fff;
    height: 130px;
    width: 100%;
}
.PageFooter .Bottom {
    padding-top: 15px;
    text-align: center;
}
.Icon.Global {
    background-position: 0 -415px;
    height: 20px;
    width: 20px;
}
.Icon {
    background-image: url("../img/icons_phone.png");
    background-repeat: no-repeat;
}
span.Icon {
    display: inline-block;
    vertical-align: top;
}
.PageFooter .Bottom a {
    color: #666;
    font-size: 12px;
    text-decoration: none;
}
.PageFooter .Top a {
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}
.PageFooter .Top {
    background-color: #502e91;
    padding-top: 15px;
    text-align: center;
    line-height: 23px;
}
/************gotoTop.css***********/
#goToTop {
  bottom: 25px;
  position: fixed;
  right: 25px;
  z-index: 1234;
}
.newIcon.top {
  background-position: 0 -174px;
  height: 56px;
  width: 56px;
}
span.newIcon {
  display: inline-block;
  vertical-align: top;
}
.newIcon {
  background-image: url("../img/icons.png");
  background-repeat: no-repeat;
}
.clear{
	clear:both;
}
/******************加载进度条****************/
.ui-loading .ui-loader {
  display: block;
    font-family: sans-serif;
  font-size: 1em;
  line-height: 1.3;
}
.ui-loader-verbose {
  box-shadow: 0 1px 1px -1px #fff;
  height: auto;
  margin-left: -9.875em;
  margin-top: -2.6875em;
  opacity: 0.88;
  padding: 1.5em 0.65em;
  width: 18em;
}
.ui-loader {
  border: 0 none;
  display: block;
  left: 50%;
  position: fixed;
  top: 50%;
  z-index: 9999999;
}

.ui-body-b {
  background-color: #2a2a2a;
  border-color: #1d1d1d;
  color: #fff;
  text-shadow: 0 1px 0 #111;
  border-style: solid;
  border-width: 1px;
}
.ui-corner-all {
  border-radius: 0.3125em;
}


.ui-loader .ui-icon-loading {
  background-color: #000;
  border-radius: 2.25em;
  display: block;
  height: 2.75em;
  margin: 0;
  padding: 0.0625em;
  width: 2.75em;
}
.ui-loader-verbose .ui-icon-loading {
  margin: 0 auto 0.625em;
  opacity: 0.75;
}
.ui-icon-loading {
  background: url("../img/ajax-loader.gif") repeat scroll 0 0 / 2.875em 2.875em rgba(0, 0, 0, 0);
}
.ui-loader h1{
   color: #fff;
    text-shadow: 0 1px 0 #111; 
}
.ui-loader-verbose h1 {
  font-size: 1.5em;
  margin: 0;
  text-align: center;
}
.clearer{
    clear: both;
}
/******************Filter样式*******************/
.sortyear li {
  font-size: 22px;
  line-height: 88px;
  margin-left: 60px;
}
.sortyear input[type="radio"] {
  display: none;
}
.sortyear input[type="radio"]:checked + label {
  background-image: url("../img/action_icons.png");
  background-position: 0 -20px;
}
.sortyear input[type="radio"] + label {
  background-image: url("../img/action_icons.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  height: 20px;
  line-height: 20px;
  padding-left: 25px;
  vertical-align: middle;
}
/*************筛选的样式****************************/
.popCon{ box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);background-color: rgb(255, 255, 255);border: medium none;color: rgb(0, 0, 0);
cursor: default;height: auto;margin:97px auto 100px;border-radius:8px;padding: 0;text-align: left;width: 100%;z-index: 999999;}
.popBtn { display: block; width: 100px; height: 100px; line-height: 100px; text-align: center; background-color: blue; color: red; font-size: 16px; margin: 0px auto; text-decoration: none; }
.pop { /*background: rgba(74, 45, 135, 0.4);background:#4a0587 4;*//*CSS Hack,只能对ie9以下浏览器ie6,ie7,ie8有效，否侧ie10,FF,Cherome会失去透明效果*/  
filter:Alpha(opacity=40);/*只对ie7,ie8有效*/  border: medium none;cursor: default;height: auto;left: 0;margin: 0;padding: 0;position: absolute;top: 0;width: 100%;
z-index: 5000;}
a.close {
    border-radius:8px;
    float:right;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    text-align: center;
    right: 0px; top: 0px;
    background:#7f7f7f url("../img/search_close2.png") no-repeat scroll center center / 60% auto;
}
.firebugResetStyles { z-index: 2147483646 ! important; top: 0px ! important; left: 0px ! important; display: block ! important; border: 0px none ! important; margin: 0px ! important; padding: 0px ! important; outline: 0px none ! important; min-width: 0px ! important; max-width: none ! important; min-height: 0px ! important; max-height: none ! important; position: fixed ! important; transform: rotate(0deg) ! important; transform-origin: 50% 50% 0px ! important; border-radius: 0px ! important; box-shadow: none ! important; background: none repeat scroll 0% 0% transparent ! important; pointer-events: none ! important; white-space: normal ! important; }
style.firebugResetStyles { display: none ! important; }
.firebugResetStyles:before, .firebugResetStyles:after { content: "" ! important; }
.senroPopMask{ background: none repeat scroll 0 0 rgba(74, 45, 135, 0.4) !important;}
.mymaskbg{
	background: none repeat scroll 0 0 rgba(74, 45, 135, 0.5);
	border: medium none;
	cursor: default;
}
.footerlink {
    overflow: auto;
    border-bottom: 1px solid #ccc;
    margin: 0 auto;
    overflow: hidden;
}
.footnavitem{
    border: 1px solid #ffffff;
    height: 38px;
    padding: 0;
    /*max-width: 287px;*/
    width: 100%;
}
.footnavitem a {
    color: #474747;
    font-size: 16px;
    padding: 0px 20px;
    vertical-align: middle;
    height: 38px;
    display: table-cell;
}
.navfootlink{
    background-color: #ebebeb;
    color: #474747;
    display: block;
    font-size: 16px;
    font-weight: normal;
    line-height: 38px;
    padding: 10px 10px 10px 20px;
    height:38px;
}
